:root {
	--body-color: #f2f2f2;
	--main-color: #066EFF;	
	--main-color-hover: #055acf;
	--text-color: #282E37;
    --white-color: #fff;
}
html {
    height: 100%;
}
body {
    position: relative;
    height: 100%;
    min-height: 100%;
    font-size: 18px;
    font-weight: 300;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    line-height: 1.5;
    color: var(--text-color);
    background-color: var(--body-color);
    min-width: 320px;
}
a {
    color: inherit;
    text-decoration: none;
    transition: color .3s;
}
a:hover,
a:active {
    color: va(--main-color);
    text-decoration: none;
}
h1, h2, h3, .h1, .h2, .h3, .h2 h3 {
    margin-bottom: 50px;
    font-size: 50px;
    font-weight: 600;
}
h1 span, h2 span, h3 span, .h1 span, .h2 span, .h3 span {
    color: var(--main-color);
}
.h {
    font-weight: 600;
}
h3, .h3 {
    font-size: 35px;
    line-height: 35px;
}
h4, .h4 {
    font-size: 28px;
    line-height: 28px;
}
.top-b-content h1 span {
    display: block;
    color: var(--white-color);
    font-size: 20px;
    font-weight: 400;
}
article {
    padding: 50px 0;
    background-color: var(--white-color);
}
article h2,
article h3 {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 40px;
}
article h2::first-letter,
article h3::first-letter {
    color: var(--main-color)
}
.p {
    margin-bottom: 15px;
}
svg {
    transition: fill .3s;
}
.text-light {
    font-weight: 300;
}
.text-normal {
    font-weight: 400;
}
.text-bold {
    font-weight: 600;
}
.subtitle {
    margin: 30px 0;
    font-size: 20px;
    font-weight: 600;
}
.section {
    padding: 100px 0;
    overflow: hidden;
}
section img,
.section img,
article img {
	height: auto;
	max-width: 100%;
}
.container {
    position: relative;
}
.page-wrapper {    
    overflow: hidden;
}
section ul,
article ul,
section ol,
article ol {
    margin: 0;
    padding: 0;
}
section ul li,
article ul li,
section ol li,
article ol li {
    position: relative;
    list-style: none;
}
article ul,
article ol {
    margin-bottom: 30px;
}
article ul li {
    position: relative;
    margin: 10px 0;
    padding-left: 25px;
}
article ul li::before {
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	height: 15px;
	width: 15px;
	border: 3px solid var(--main-color);
    border-radius: 30px;
}
article ol,
section ol {
    counter-reset: li;
    list-style: none;
}
section ol > li,
article ol > li {
    position: relative;
    margin: 10px 0;
    padding-left: 25px;
}
section ol > li::before,
article ol > li::before {
    position: absolute;
    top: 2px;
    left: -5px;
    width: 25px;
    height: 25px;
    display: inline-block;
    padding: 5px;
    content: counter(li)".";
    counter-increment: li;
    color: var(--main-color);
    font-size: 16px;
    line-height: 14px;
    font-weight: bold;
    text-align: center;
}
.btn {
    position: relative;
    display: inline-block;
    padding: 15px 30px 13px 30px;
    font-size: 19px;
    font-weight: 600;
    color: var(--white-color);
    border: 0;  
    border-radius: 50px;
    background: var(--main-color);
    transition: all .3s;
    z-index: 1;
}
.btn-border {
    padding: 10px 25px;
    border: 2px solid var(--white-color);
    color: var(--white-color);
    background: transparent;
    opacity: 1;
}
.btn:hover {
    color: var(--white-color);
    background: var(--main-color-hover);
}
.btn-border:hover {
    border: 2px solid var(--white-color);
    color: var(--white-color);
    background: transparent;
    opacity: .6;
}
.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}
.mobile-menu {
    display: none;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: 15px;
    font-size: 18px;
    color: var(--white-color);
    z-index: 2;
}
nav ul {
    margin: 0;
    padding: 0;
}
nav li {
    margin: 0 10px;
    list-style: none;
}
.menu-main ul {
    display: flex;
}
.menu-main li {
    font-weight: 500;
}
header .h-content {
    position: relative;
    padding: 20px 0;
}
header a:hover {
    color: var(--main-color) !important;
}
.logo img {
    max-height: 60px;
}
.h-phone {
    margin: 0 70px;
}
.h-content {
    font-size: 18px;
    font-weight: 400;
}
.h-contacts {
    padding-left: 20px;
}
.h-contacts .phone-link {
    margin-right: 10px;
    font-weight: 500;
}
.soc-btn {
    display: inline-block;
    margin: 0 5px;
}
.burger {
    display: inline-block;
    cursor: pointer;
}
.burger svg {
    height: 50px;
    width: 50px;
    fill: var(--white-color);
}
.burger:hover svg {
    fill: var(--main-color);
}
.icon-item {
    position: relative;
    display: inline-block;
}
.icon-item::before {
    content: "";
    position: absolute;
    background-image: url(/theme/img/sprite.svg);
    background-repeat: no-repeat;
}
.top-block {
    position: relative;
}
.top-block::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(to top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.55) 35%,rgba(0,0,0,0.2) 65%,rgba(0,0,0,0.4) 100%);
    z-index: 0;
}
.top-b-content {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;    
    max-width: 1000px;
    text-align: center;
    color: var(--white-color);
    z-index: 1;
}
.top-b-content h1 {
    margin-bottom: 20px;
    font-size: 58px;
    font-weight: 700;
    color: var(--white-color);
}
.top-b-c-text {
    position: relative;
    max-width: 420px;
    margin: auto;
    font-size: 22px;
    z-index: 0;
}
.top-btn-wrap {
    margin-top: 30px;
}
.top-block {
    min-height: 500px;
}
.bg-white {
    background-color: var(--white-color);
}
.ceilings-bg {
    padding: 100px 0 50px;
    background-image: url(/theme/img/bg-b2.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.ceilings ul li {
    margin-bottom: 15px;
    padding-left: 50px;
}
.ceilings ul li::before {
	content: "";
	position: absolute;
	top: 4px;
	left: 15px;
	height: 18px;
	width: 25px;
    background-image: url(/theme/img/check.svg);
}
.ceilings ol {
    max-width: 460px;
    margin-left: auto;
}
.ceilings ol > li {
    margin: 0 0 30px 45px;
    padding: 0;
    font-size: 24px;
}
.ceilings ol > li::before {
    content: counter(li);
    top: -7px;
    left: -50px;
    width: 25px;
    height: 25px;
    padding: 5px;
    font-size: 34px;
    line-height: 40px;
}
.ceilings ol > li::after {
    content: "";
    position: absolute;
    top: -7px;
    bottom: -7px;
    left: -10px;
    right: -10px;
    margin: auto;
    border: 3px solid #066EFF;
}
.cellings-advant {
    padding: 60px 0;
    text-align: center;
}
.cellings-advant h3 {
    margin-bottom: 60px;
}
.c-advant-title {
    margin: 20px 0;
    font-size: 22px;
    font-weight: 500;
}
.catalog {
    padding: 100px 0;
}
.cat-item {
    position: relative;
    overflow: hidden;
}
.cat-item::before {
    content: "";
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom,  rgba(40,46,55,0) 0%,rgba(40,46,55,0.5) 50%,rgba(40,46,55,1) 100%);
    z-index: 0;
}
.cat-item a {
    display: block;
}
.cat-item .cat-i-btn {
    position: absolute;
    top: 0;
    right: 0;
}
.cat-item .cat-i-btn::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0; 
    height: 0;
    border-style: solid;
    border-width: 75px 0px 0px 75px;
    border-color: var(--main-color) transparent transparent transparent;
    transform: rotate(0deg);
    z-index: 0;
}
.cat-item .cat-i-btn svg {
    position: absolute;
    top: 9px;
    right: 8px;
    z-index: 1;
}
.cat-item .cat-i-btn span {
    position: absolute;
    z-index: 1;
}
.cat-item .cat-i-title {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 15px 30px;
    font-size: 22px;
    font-weight: 500;
    color: var(--white-color);
}
.about {
    padding: 100px 0;
}
.about-item {
    margin: 70px 0 0;
    font-weight: 500;
}
.about-i-img {
    margin-bottom: 5px;
}
.about-i-title {
    color: #066EFF;
}
.works {
    padding: 100px 0;
}
.works h2 {
    text-align: center;
}
.photo-o-item {
	position: relative;
	overflow: hidden;
	height: 225px;
	width: 225px;
    margin: 0 auto;
}
.photo-o-item .photo-i-zoom::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0; 
    height: 0;
    border-style: solid;
    border-width: 75px 0px 0px 75px;
    border-color: var(--main-color) transparent transparent transparent;
    transform: rotate(0deg);
    transition: .3s;
    z-index: 0;
}
.photo-o-item .photo-i-zoom svg {
    position: absolute;
    top: 9px;
    right: 8px;
    transition: .3s;
    z-index: 1;
}
.photo-o-item:hover .photo-i-zoom::before,
.photo-o-item:hover .photo-i-zoom svg {
    right: -100px;
}
.contacts {
    padding: 100px 0;
}
.con-item {
    margin-bottom: 30px;
}
.con-i-icon {
	margin-right: 15px;
}
.reviews {
    padding: 100px 0;
}
.rev-item {
    position: relative;
    height: calc(100% - 50px);
    margin-top: 50px;
    padding: 30px 30px 80px 30px;
    background-color: var(--white-color);
}
.rev-item .rev-i-quot {
    position: absolute;
}
.rev-i-img {
    margin-top: -80px;
    text-align: center;
}
.rev-i-img img {    
    height: 100px;
    width: 100px;
    border-radius: 50px;
    border: 10px solid var(--white-color);
}
.rev-i-name {
    margin-top: 15px;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.rev-i-rating {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    text-align: center;
}
.order-form {
    position: relative;
    padding: 50px 0;
    color: #fff;
    background-color: #066EFF;
    overflow: hidden;
}
.order-form .container::before {
	content: "";
	position: absolute;
	top: -50px;
	bottom: -50px;
	left: 50%;
	right: -300px;
	background-image: url(/theme/img/bg-b-form.webp);
	background-repeat: no-repeat;
	background-size: cover;
}
.order-form h3 {
    margin-bottom: 10px;
}
.order-form form {
    margin-top: 30px;
}
.o-form-bg-1 {
    position: absolute;
    bottom: -50px;
    left: -300px;
}
.text-note {
	position: relative;
	padding-left: 20px;
	font-size: 20px;
}
.text-note::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 5px;
    background-color: var(--main-color);
}



.btn-fixed {
	position: fixed;
	right: 5px;
	bottom: 65px;
	z-index: 15;
}
.btn-fixed a {
    display: inline-block;
}
.btn-fixed a img {
    height: 60px;
    width: 60px;
}
.form-group {
    margin-bottom: 20px;
}
.form-group label {
    margin-bottom: 15px;
}
.form-control {
    display: block;
    height: auto !important;
    width: 100%;
    color: var(--text-color);
    font-size: 18px;
    padding: 15px 30px;
    border: 0;
    background: var(--white-color);
}
.form-control:focus {
	color: var(--text-color);
	background-color: var(--white-color);
	border-color: transparent;
	outline: 0;
    border: 0;
	box-shadow: none;
}
.radio {
    display: none;
}
.radio + label {
    display: inline-block;
    margin-right: 15px;
    padding: 2px 5px;
    cursor: pointer;
    background: var(--main-color);
}
.radio:checked + label {
    color: var(--text-color);
    background: var(--main-color);
}
article ul.pagination li::before {
	display: none;
}
ul.pagination {
  margin: 30px 0 0 0 !important;
  padding: 0;
  justify-content: center !important;
  text-align: center;
  font-size: 20px;
}
ul.pagination li {
	display: inline-block;
	margin: 0 5px;
	padding: 0; 
}
ul.pagination a,
ul.pagination span.page-link {
	display: inline-block;
	padding: 4px 12px;
	text-decoration: none;
    border-radius: 12px !important;
    border: 2px solid var(--main-color);
    transform: all .3s;
}
.page-item.active .page-link,
.page-link:hover {
    color: #fff !important;
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
    z-index: 2;
}
footer {
    position: relative;
    padding: 50px 0;
    color: var(--white-color);
    background-color: var(--text-color);
    z-index: 16;
}
.menu-footer ul {
	display: inline-block;
	text-align: left !important;
}
.menu-footer-title {
    margin-bottom: 15px;
    font-weight: 500;
}
.menu-footer li {
    margin: 0 0 5px 0;
    font-size: 16px;
}
.f-contacts {
	display: inline-block;
	text-align: right;
}
.f-contacts p {
    margin-bottom: 7px;
}
.f-contacts a {
    display: inline-block;
    font-size: 26px;
}
footer .btn {
    margin-top: 10px;
}
footer .soc-btn img {
    height: 40px;
    width: 40px;
}
.owl-carousel {
    padding: 0 45px;
}
.owl-carousel .owl-item {
    text-align: center;
}
.owl-carousel .owl-item img {
    height: auto;
    max-width: 100%;
    width: auto !important;
}
.owl-carousel .owl-nav > div {
    transition: all ease-in-out 0.2s;
}
.owl-carousel .owl-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 0;
    margin: auto;
    text-align: center;
}
.owl-carousel .owl-nav > div {
    position: absolute;
    top: -40px;
    display: inline-block;
    height: 30px;
    width: 30px;
    font-size: 0px;
}
.owl-carousel.carousel-gallery .owl-nav > div {
    top: -30px;
}
.owl-carousel .owl-nav > div:hover {
    border-color: var(--text-color) !important;
}
.owl-carousel .owl-nav .owl-prev {
    left: 10px;
    border-left: 3px solid var(--main-color) !important;
    border-bottom: 3px solid var(--main-color) !important;
    transform: rotate(45deg);
}
.owl-carousel .owl-nav .owl-next {
    right: 10px;
    border-right: 3px solid var(--main-color);
    border-top: 3px solid var(--main-color);
    transform: rotate(45deg);
}
.otz-owl .owl-stage-outer {
    margin-bottom: 40px;
}
.otz-owl .owl-nav {
    position: absolute;
    top: auto;
    bottom: 8px;
    left: 0;
    right: 0;
    max-height: 0;
    margin: auto;
    opacity: 0.5;
    text-align: center;
    z-index: 5;
}
.otz-owl .owl-nav > div {
    display: inline-block;
    height: 30px;
    width: 30px;
    font-size: 0px;
}
.otz-owl .owl-nav .owl-prev {
    left: auto;
    margin-left: -100px;
}
.otz-owl .owl-nav .owl-next {
    right: auto;
    margin-left: 70px;
}
.owl-dots {
    margin-top: 30px;
    text-align: center;
}
.owl-dots span {
    display: inline-block;
    height: 14px;
    width: 14px;
    margin: 0 5px;
    border: 1px solid var(--main-color);
    background-color: transparent;
}
.owl-dots button {
    outline: none;
}
.owl-dots .active span {
    outline: none;
    background-color: var(--main-color);
}
.align-vh-center {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
}
.align-h-center {
	display: flex;
	height: 100%;
	align-items: center;
}
.row-mb > div {margin-bottom: 30px;}
.font-26 {font-size: 26px;}
.font-26 .h {font-size: 26px;}
.mb-0 {margin-bottom: 0;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mt--120 {margin-top: -120px;}
.mt-0 {margin-top: 0;}
.mt-20 {margin-top: 20px;}
.mt-30 {margin-top: 30px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mt-60 {margin-top: 60px;}
.mt-70 {margin-top: 70px;}
.mt-100 {margin-top: 100px;}
.mr-20 {margin-right: 20px;}
.mr-40 {margin-right: 40px;}
.mr-30 {margin-right: 30px;}
.pt-10 {padding-top: 10px;}
.pb-70 {padding-bottom: 70px;}
.h-auto {height: auto !important; min-height: auto !important;}
.h-100-30 {height: calc(100% - 30px);}
.hm-320 {min-height: 320px}
.w-750 {max-width: 750px;}
.w-850 {max-width: 850px;}
.w-900 {max-width: 900px;}
.w-1000 {max-width: 1000px;}
.hidden {display: none !important;}
.center {text-align: center;}
.text-right {text-align: right;}
.nowrap {white-space: nowrap;}
.hidden-block, .tab, .menu-mobile {display: none;}
.medium {font-weight: 500}
.bold {font-weight: bold}
.text-small {font-size: 16px}
.color-m {color: var(--main-color) !important}
.color-m-2 {color: var(--text-color) !important}
.ajax-open {
    cursor: pointer;
    transition: .5s;
}
.mstat {font-size: 12px;}
.btn-fx {
    animation: pulse .5s ease-in-out 3s 2, pulse .5s ease-in-out 10s 2, pulse .5s ease-in-out 20s 2, pulse .5s ease-in-out 30s 2, pulse .5s ease-in-out 40s 2, pulse .5s ease-in-out 50s 2, pulse .5s ease-in-out 60s 2;
    transition: .5s;
}
.block-center {
    margin: auto;
    text-align: center;
}
.ajax-send.btn {
    position: relative;
    overflow: hidden;
}
.ajax-send.btn-loading::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0,0,0,.5);
}
.ajax-send .loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.ajax-send.btn-loading .loader {
    display: block;
}
.modal-win {
    position: relative;
    padding: 50px 30px;
    width: auto;
    margin: 20px auto;
    max-width: 600px;
    color: var(--text-color);
    border-radius: 50px;
    background: var(--body-color);
    z-index: 0;
}
.modal-win .ajax-send {
    margin-top: 20px;
    width: 100%;
}
.modal-win h2 {
    position: relative;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: var(--text-color);
}
.modal-win h3 {
    font-size: 26px;
    margin: 50px 0;
}
.modal-win label {
    font-weight: bold;
}
.modal-win .hidden-block {
    margin-top: 40px;
}
.modal-text {
    margin-bottom: 20px;
    text-align: center;
}
.modal-win .form-agree {
    font-size: 13px;
    font-weight: 400;
}
.mfp-close-btn-in .mfp-close {
	color: var(--main-color);
	top: 10px;
	right: 10px;
}
.menu-mobile-icon,
.menu-mobile-icon:before,
.menu-mobile-icon:after {
    position: absolute;
    height: 4px;
    width: 40px;
    left: 0;
    top: 12px;
    color: var(--white-color);
    background-color: var(--white-color);
    transition-duration: 0.5s;
    cursor: pointer;
}
.menu-mobile-icon:before {
    content: "";
    top: -10px;
}
.menu-mobile-icon:after {
    content: "";
    top: 10px;
}
.menu-active .menu-mobile-icon {
    transition-duration: 0.5s;
    background: transparent !important;
}
.menu-active .menu-mobile-icon::before {
    transform: rotateZ(45deg) scaleX(1) translate(8px, 8px);
}
.menu-active .menu-mobile-icon::after {
    transform: rotateZ(-45deg) scaleX(1) translate(6px, -6px);
}
@keyframes rubberBand {
    from {
      transform: scale3d(1, 1, 1);
    }
  
    30% {
      transform: scale3d(1.25, 0.75, 1);
    }
  
    40% {
      transform: scale3d(0.75, 1.25, 1);
    }
  
    50% {
      transform: scale3d(1.15, 0.85, 1);
    }
  
    65% {
      transform: scale3d(0.95, 1.05, 1);
    }
  
    75% {
      transform: scale3d(1.05, 0.95, 1);
    }
  
    to {
      transform: scale3d(1, 1, 1);
    }
  }
  
  .rubberBand {
    animation-name: rubberBand;
  }
  .loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: block;
    margin:15px auto;
    position: relative;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
  }
  .loader::after,
  .loader::before {
    content: '';  
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    background: var(--main-color);
    width: 16px;
    height: 16px;
    transform: translate(-50%, 50%);
    border-radius: 50%;
  }
  .loader::before {
    left: auto;
    right: 0;
    background: var(--light-color);
    transform: translate(50%, 100%);
  }

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
@keyframes beats {
    0% {
        transform: scale(1);
    }

    60% {
        transform: scale(.9);
        box-shadow: 10px 10px 0 rgb(214, 28, 78, 0.3);
    }

    100% {
        transform: scale(1);
    }
}
.toaster {
	position: fixed;
	transition-property: top, bottom, left, right, transform;
	transition: .3s;
	font-size: 16px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
	line-height: 1.5;
	word-break: break-all;
	overflow: hidden;
	z-index: 20220819;
	user-select: none;
  
	max-width: 25vw;
	color: #fff;
	padding: 1em 1.3em;
	border-radius: 2px;
	box-shadow: 0.2em 0 .5em rgba(0,0,0,.06);
	cursor: pointer
  }
  .text-center {
    text-align: center;
  }
  
  .toaster-right-top,
  .toaster-left-top {
	top: -6em;
  }
  .toaster-right-bottom,
  .toaster-right-top {
	right: 1em;
  }
  .toaster-right-bottom,
  .toaster-left-bottom {
	bottom: -6em;
  }
  .toaster-left-bottom,
  .toaster-left-top {
	left: 1em;
  }
  .toaster-center {
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	opacity: 0;
	transform: scale(0);
	transition: .3s
  }
  
  .toaster-right-top.toasting,
  .toaster-right-top.toast-dismissed,
  .toaster-left-top.toasting,
  .toaster-left-top.toast-dismissed {
	top: 1em
  }
  .toaster-right-bottom.toasting,
  .toaster-right-bottom.toast-dismissed,
  .toaster-left-bottom.toasting,
  .toaster-left-bottom.toast-dismissed {
	bottom: 1em
  }
  
  .toaster-left-top.toast-dismissed,
  .toaster-left-bottom.toast-dismissed,
  .toaster-right-top.toast-dismissed,
  .toaster-right-bottom.toast-dismissed {
	transition: .6s;
	animation: fadeOut .4s;
  }
  .toaster-right-top.toast-dismissed,
  .toaster-right-bottom.toast-dismissed {
	transform: translateX(30vw);
  }
  .toaster-left-top.toast-dismissed,
  .toaster-left-bottom.toast-dismissed {
	transform: translateX(-30vw);
  }
  .toaster-center.toasting {
	opacity: 1;
	transform: scale(1);
  }
  @media(max-width: 768px){
	.toaster-right-top.toast-dismissed,
	.toaster-left-top.toast-dismissed {
		transition: .8s;
		transform: translateX(0);
		transform: translateY(-50vh);
	}
	.toaster-left-bottom.toast-dismissed,
	.toaster-right-bottom.toast-dismissed {
		transition: .8s;
		transform: translateX(0);
		transform: translateY(50vh);
	}
	.toaster {
		left: 0;
		right: 0;
		width: 100vw;
		max-width: 100vw
	}
	.toaster-left-top.toasting,
	.toaster-right-top.toasting {
		top: 0
	}
	.toaster-left-bottom.toasting,
	.toaster-right-bottom.toasting {
		bottom: 0;
	}
  }
@media (min-width: 992px) {
    .mt--15 {
        margin-top: -15px;
    }
    .mt--40 {margin-top: -40px;}
    .mr--35 {
        margin-right: -35px;
    }
    .ml--35 {
        margin-left: -35px;
    }
    .list-row-2 {
    display: flex;
    flex-wrap: wrap;
    }
    .list-row-2 li {
        flex: 0 0 50%;
    }
    .ptb-5 {padding-top: 5px !important; padding-bottom: 5px !important;}
}